Endpoint Vulnerability

Security Vulnerability CVE-2019-5875 for Google Chrome

Description

Insufficient data validation in downloads in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5875,